<!DOCTYPE html>
<html>

<head>
    <meta charset="UFT-8">
    <link href="materialize.css" type="text/css" rel="stylesheet">
    <title></title>
</head>

<body>
    <header>
        <div class="header-content">
            <div class="header-title">
                <h3>
                    イベントツール
                </h3>
            </div>
            <nav>
                <ul class="header-link">
                   <!--ユーザーリストはjspで制御-->
                    <li><a class="btn-border-bottom" href="indexevent.html">イベントリスト</a></li>
                    <li><a class="btn-border-bottom" href="indexuser.html">ユーザーリスト</a></li>
                    <li><a class="btn-border-bottom" href="chargemoney.html">お財布チャージ</a></li>
                    <li><a class="btn-border-bottom" href="detailuser.html">ユーザー詳細</a></li>
                    <li><a class="btn-border-bottom" href="login.html">ログアウト</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <div class="main-content">
            <div class="">
                <div class="title-group">
                    <h1 class="title">
                        ユーザー削除
                    </h1>
                </div>
                <div class="">
                    <table class="simple-table" align="center">
                        <tr>
                            <th>ユーザーID</th>
                            <td>OOOOOO</td>
                        </tr>
                    </table>
                    <h3 class="caution">本当に削除しますか？</h3>
                </div>
                <br>
                <div class="">
                    <form class="select-button-group" action="" method="">
                        <button class="btn-square-little-rich-orange" type="submit" name="" value="">削除</button>
                    </form>
                    <form class="select-button-group" action="" method="">
                        <button class="btn-square-little-rich-gray" type="submit" name="" value="">キャンセル</button>
                    </form>

                </div>
            </div>
        </div>
    </main>
    <footer>
        <div class="footer-logo">
            <h3>
                MADE BY MH
            </h3>
        </div>

    </footer>
</body></html>
